
/*新增*/
.channel-footer-wrap {
	position:relative;
	width:100%;
	z-index:20;
	display: none;
	min-height:115px;
}
.channel-footer-wrap.fix {
    position: fixed;
    bottom: 0;
    display: block;
}
.channel-footer-wrap .channel-footer-box {
	position:fixed;
	bottom:0;
	width:100%;
}
.channel-footer-wrap .channel-footer-box .channel-show-btn {
	position:absolute;
	bottom:20px;
	width:146px;
	height:110px;
	left: -100%;
	background:no-repeat;
	cursor:pointer;
	z-index:1
}
.channel-footer-wrap .channel-footer-box .channel-bottom-fixed {
	position:relative;
	left: 0;
}
.channel-footer-wrap.fix .channel-footer-box .channel-bottom-fixed {
	left: 0;
}
.channel-footer-wrap .channel-footer-box .channel-bottom-fixed .bottom-fixed-bg {
	background:rgba(0,0,0,.69);
	background:#000\0;
	height:100%;
	width:100%;
	position:absolute;
	filter:alpha(opacity=69)
}
.channel-footer-wrap .channel-footer-box .channel-bottom-fixed .bottom-fixed-inner {
	position:relative;
	width:1190px;
	min-height:113px;
	margin:auto
}
.channel-footer-wrap .channel-footer-box .channel-bottom-fixed .bottom-fixed-inner .channel-img-box {
	height:149px;
	position:absolute;
	z-index:2;
	width:827px;
	bottom:0;
	left:0;
	background-repeat:no-repeat
}
.channel-footer-wrap .channel-footer-box .channel-bottom-fixed .bottom-fixed-inner .channel-img-box img {
	max-height:155px
}
.channel-footer-wrap .channel-footer-box .channel-bottom-fixed .bottom-fixed-inner .channel-img-box .footer-img-first {
	max-width:258px
}
.channel-footer-wrap .channel-footer-box .channel-bottom-fixed .bottom-fixed-inner .channel-img-box .footer-img-second {
	max-width:600px
}
.channel-footer-wrap .channel-footer-box .channel-bottom-fixed .bottom-fixed-inner .bzsj-channel-img-box {
	top:-13px;
	margin-left:70px
}
.channel-footer-wrap .clannel-task {
	background-color:#262626;
	width:290px;
	padding:18px 0;
	float:left;
	margin-left:840px;
	margin-bottom:0
}
.channel-footer-wrap .clannel-task .row {
	height:35px;
	margin-bottom:7px;
	position:relative;
	padding:0 14px;
	overflow:hidden
}
.channel-footer-wrap .clannel-task .row label {
	margin-bottom:0;
	overflow:hidden;
	display:inline-block;
	position:relative
}
.channel-footer-wrap .clannel-task .row label span {
	width:38px;
	display:block;
	float:left;
	height:33px;
	line-height:33px;
	border:1px solid #e5e5e5;
	margin:0;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:#fafafa;
	background: #fafafa url(../new/ico5.png) no-repeat;
}
.channel-footer-wrap .clannel-task .row label .phone {
	background-position:9px 5px
}
.channel-footer-wrap .clannel-task .row label .user {
	background-position:9px -37px
}
.channel-footer-wrap .clannel-task .row label input {
	float:left;
	height:33px;
	line-height:33px;
	border:1px solid #e5e5e5;
	margin:0;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	padding:0 7px;
	border-left:0;
	box-shadow:none;
	width:206px
}
.channel-footer-wrap .clannel-task .row label input:focus {
	outline:0
}
.channel-footer-wrap .clannel-task .row label .mark {
	background:rgba(0,0,0,.5);
	position:absolute;
	z-index:2;
	background:#000\0;
	filter:alpha(opacity=69);
	color:#fff;
	top:0;
	font-size:14px;
	padding-top:8px;
	text-align:center;
	width: 221px; 
	height: 35px; 
	right: -221px;
}
.channel-footer-wrap .clannel-task .btn-row {
	margin-bottom:0
}
.channel-footer-wrap .clannel-task .btn-row label input {
	width:100px
}
.channel-footer-wrap .clannel-task .btn-row .ui-btn-order-right-now {
	width:93px;
	background-color:#f60;
	border:1px solid #f60;
	border-radius:4px;
	height:33px;
	color:#fff;
	font-size:14px;
	font-weight:400;
	line-height:33px;
	text-align:center;
	float:right
}
.channel-footer-wrap .clannel-task .btn-row .ui-btn-order-right-now:hover {
	background-color:#ff9400;
	border-color:#ff9400;
	text-decoration:none
}
.channel-footer-wrap .channel-close-btn {
	position:absolute;
	right:0;
	top:0;
	display:block;
	height:35px;
	width:35px;
	border-radius:35px;
	background:url(../new/close.png) 5px 7px no-repeat;
	background-color:rgba(0,0,0,.4);
	outline:0;
	margin-top:10px
}
.channel-footer-wrap.channel-footer-open .channel-footer-box {
	left:0
}
.channel-footer-wrap.channel-footer-open .channel-footer-box .channel-show-btn {
	left:-146px
}
.channel-footer-wrap.channel-footer-open .channel-footer-box .channel-bottom-fixed {
	display:block
}
.channel-footer-wrap.fix {
	position:fixed;
	bottom:0;
	display:block
}
.channel-footer-wrap .form-container {
	float:right;
	margin-right:60px;
	max-height:200px
}
@media (max-width:1345px) {
	.channel-footer-wrap .channel-show-btn {
		margin-left:-112px
	}
}

.biaodan{ width:275px; background:#383838; height:113px;  float:right;}
.dh{ width:240px; height:35px; margin:18px 15px 10px 15px; border-radius:5px; text-indent:2.5em; background: url(ico5.png) 8px 6px no-repeat #fff; float:left;border:none;}
.xm{ width:130px; height:35px; margin:0px 5px 5px 15px; border-radius:5px; text-indent:2.5em; background:url(ico5.png) 8px -36px no-repeat #fff; float:left;border:none;}

.aniu{ width:98px; height:35px; border-radius:5px; background:#ff6600; border:none; margin-left:8px; cursor:pointer; font:16px; color:#fff; font-family:"微软雅黑"}
.aniu:hover{ background:#ff7d27; }